/*     49513 : 타이틀 + 서브 텍스트      */
.title__49513__ {}
.title__49513__ .sub_text {margin:0; padding:0;}
.title__49513__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__49513__ .title {margin:0; padding:0;}
.title__49513__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__49513__ .sub_text > span {padding:0 30px 8px;}
	.title__49513__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__49513__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__49513__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     53020 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__53020__ {overflow:hidden}
.pm-banner_responsive__53020__ * {box-sizing:border-box}
.pm-banner_responsive__53020__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__53020__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__53020__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__53020__ ul li.clear {clear:both}
.pm-banner_responsive__53020__ ul li div {display:block;color:#333; display:block; border:1px solid #dcdcdc;  padding: 10px 0; margin:5px; }
.pm-banner_responsive__53020__ ul li img { }
.pm-banner_responsive__53020__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

